

#import "Bee.h"

#pragma mark -

extern NSString *const MAIN_TAB_NAME_HOME;     // home
extern NSString *const MAIN_TAB_NAME_AFFAIRS;  // affairs
extern NSString *const MAIN_TAB_NAME_REPORT;   // report
extern NSString *const MAIN_TAB_NAME_ME;       // me

@interface VankeMainTabBoard_iPhone : BeeUICell

AS_OUTLET( BeeUIButton, home );
AS_OUTLET( BeeUIButton, affairs );
AS_OUTLET( BeeUIButton, report );
AS_OUTLET( BeeUIButton, me );

- (void)selectHome;
- (void)selectAffairs;
- (void)selectMe;
- (void)selectReport;

-(NSString*) showAndSelectFirst;
-(void) hideTab: (NSString*) tabName visible: (BOOL) visible;

@end
